rgbhex	00	00	11
rgbhex	00	00	11
rgbhex	cc	22	22
rgbhex	22	88	22
rgbhex	dd	aa	44
rgbhex	22	66	cc
rgbhex	99	66	cc
rgbhex	66	aa	dd
rgbhex	cc	cc	cc

rgbhex	ff	ff	ee
rgbhex	33	33	44
rgbhex	ff	22	22
rgbhex	44	cc	44
rgbhex	ff	cc	44
rgbhex	44	88	ff
rgbhex	cc	66	ff
rgbhex	88	cc	ff
rgbhex	ff	ff	ff
